import WebinarDetailClient from "./WebinarDetailClient";

interface WebinarDetailPageProps {
  params: Promise<{ id: string }>;
}

export default async function WebinarDetailPage({
  params,
}: WebinarDetailPageProps) {
  const { id } = await params;
  return <WebinarDetailClient id={id} />;
}
